FORUMS

Top Forum Discussions

[Q] Help, Xposed framework

60 posts
Thanks Meter: 2
 
By relvas18, Member on 18th January 2014, 06:23 PM
Post Reply Subscribe to Thread Email Thread
Why I can't use gravitybox on my huawei p6? when I open the application I get this message "structure system gravitybox not respond. Logging out."

Thanks
 
 
18th January 2014, 07:25 PM |#2  
husen4u's Avatar
Senior Member
Flag Kuwait
Thanks Meter: 1,465
 
Donate to Me
More
Quote:
Originally Posted by relvas18

Why I can't use gravitybox on my huawei p6? when I open the application I get this message "structure system gravitybox not respond. Logging out."

Thanks

You must have installed xposed framework before using gravity box.

Sent from my HUAWEI P6-U06 using xda app-developers app
18th January 2014, 07:57 PM |#3  
OP Member
Thanks Meter: 2
 
More
Quote:
Originally Posted by husen4u

You must have installed xposed framework before using gravity box.

Sent from my HUAWEI P6-U06 using xda app-developers app

Yes I know but still does not work...
19th January 2014, 06:38 AM |#4  
husen4u's Avatar
Senior Member
Flag Kuwait
Thanks Meter: 1,465
 
Donate to Me
More
Quote:
Originally Posted by relvas18

Yes I know but still does not work...

Tell Me The Steps You Are Doing From Start With Installing Exposed.
or
You Can Installed My ROM HYD52ROM. It Has Xposed With Gravitybox And Viper Already Installed
19th January 2014, 09:02 AM |#5  
klincharov's Avatar
Senior Member
Flag Wien/Sofia
Thanks Meter: 20
 
More
It doesnt work for me also, with previously installed and enabled framework.
19th January 2014, 03:46 PM |#6  
OP Member
Thanks Meter: 2
 
More
Quote:
Originally Posted by husen4u

Tell Me The Steps You Are Doing From Start With Installing Exposed.
or
You Can Installed My ROM HYD52ROM. It Has Xposed With Gravitybox And Viper Already Installed

I'm on B125, I install xposed framework, install framework and reboot, install gravitybox and open it and doesn't work...
28th January 2014, 02:13 PM |#7  
Junior Member
Thanks Meter: 0
 
More
Gravity Box works fine on my P6 B125, but only with the Xposed framework 2.3.1...
iDroidOperatingSystem
28th January 2014, 02:19 PM |#8  
Guest
Thanks Meter: 0
 
More
It sucks, for example XPrivacy requires 2.4.1, so why we don't have a framework that can be updated without problems,we need to use an old one.
1st February 2014, 12:20 AM |#9  
Senior Member
Thanks Meter: 123
 
More
Quote:
Originally Posted by relvas18

I'm on B125, I install xposed framework, install framework and reboot, install gravitybox and open it and doesn't work...

You have to enable Gravitybox in XPosed Modules, then reboot again

Sent from my HUAWEI P6-U06 using xda app-developers app
The Following User Says Thank You to lootjelo For This Useful Post: [ View ]
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes